/* 
	Login screen styles
	
	#C31401 - rgb(195,20,1) 	- Red
	#1D683A - rgb(29,104,59) 	- Green
	#131313 - rgb(19,19,19) 	- Gray Dark
	#F1F2F4 - rgb(241,242,244) 	- Gray Light
	#FFFFFF - rgb(255,255,255) 	- White
*/



.login #login h1 a { 
	background-image: url(/wp-content/uploads/2020/02/FOFATO.png);
	background-size: 192px auto;
}
.login form {
	padding: 25px 0 50px;
	border: 0;
	background: transparent;
}
.login form .input { 
	border-radius: 0;
	border-color: #131313;
}
.login form .input:hover, 
.login form .input:focus { 
	border-color: #C31401;
	box-shadow: none !important;
}
.login a, 
.login .wp-hide-pw:hover {
	color: #C31401;
}
.login .wp-hide-pw, 
.login form label, 
.login form .input:hover, 
.login form .input:focus {
	color: #131313;
}
.login #nav a, 
.login #backtoblog a { 
	background: #C31401;
	color: #fff;
}
.login #nav a:hover, 
.login #backtoblog a:hover { 
	background: #131313;
	color: #FFF;
}
.wp-core-ui .button-primary { 
	height: auto !important;
	padding: 3px 20px !important;
	background: #C31401;
	border: 2px solid #fff;
	font-weight: 700;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
}
.wp-core-ui .button-primary:hover, 
.wp-core-ui .button-primary:focus, 
.wp-core-ui .button-primary:active { 
	background: #131313;
	border-color: #fff;
	color: #fff;
	box-shadow: none;
}



/*	Edit below only if needed
**********************************************************************/

/*	Reusable dimension and styling	*/
.login #login h1 a { 
	width: 100%;
	height: 50px;
	margin: 0 auto 10px;
}
.login form { 
	margin-top: 0;
}
.login #login_error, 
.login .message { 
	margin-bottom: 10px;
}
.login #backtoblog, 
.login #nav {
	margin-top: 10px;
	padding: 0;
	color: transparent;
}
.login #nav a, 
.login #backtoblog a { 
	display: block;
	width: 100%;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	box-sizing: border-box;
}
.login .g-recaptcha > div {
	margin: auto;
	-webkit-transform: scale(0.7);
	    -ms-transform: scale(0.7);
	        transform: scale(0.7);
	opacity: .5;
}

